<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Allgemeine Inline-Elemente von TEI P5 f&#252;r die textsorten&#252;bergreifende Kernkodierung</TITLE>
<META NAME="description" CONTENT="Allgemeine Inline-Elemente von TEI P5 f&#252;r die textsorten&#252;bergreifende Kernkodierung">
<META NAME="keywords" CONTENT="LaTex_Kern_Inline">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Inline.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html10"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html8"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html11"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html9"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P LANG="en">

<H1 ALIGN="CENTER">Allgemeine Inline-Elemente von T<SMALL>EI </SMALL>P5 f&#252;r die textsorten&#252;bergreifende Kernkodierung</H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Marc Wilhelm K&#252;ster</STRONG></P>
<P ALIGN="CENTER"><STRONG>17. Oktober 2008</STRONG></P>
</DIV>

<P LANG="en">

<P LANG="en">

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
Neben den Strukturdaten gibt es noch weitere Elemente, die textsorten&#252;bergreifend eingesetzt werden k&#246;nnen, die so genannten Inline-Elemente.
F&#252;r die Kernkodierung wurden die folgenden Inline-Elemente aus den Modulen <TT> analysis</TT>, <TT> core</TT>, <TT> figures</TT>, <TT> gaiji</TT>, <TT> linking</TT> und <TT> transcr</TT> ausgew&#228;hlt.
</DIV>
<P>

<P LANG="en">
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html12"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html13"
  HREF="node2.html">List of Tables</A>
<LI><A NAME="tex2html14"
  HREF="node3.html">Kernelemente aus T<SMALL>EI </SMALL>P5 </A>
<UL>
<LI><A NAME="tex2html15"
  HREF="node3.html#SECTION00031000000000000000">X<SMALL>ML</SMALL>-Elemente</A>
<LI><A NAME="tex2html16"
  HREF="node3.html#SECTION00032000000000000000">X<SMALL>ML</SMALL>-Attribute</A>
</UL></UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
